## menu-xdg 0.1

=== debian/changelog ===
menu-xdg (0.1) unstable; urgency=low

  * Initial Release.
  * Split out of kdelibs-bin. (Closes: #243096)

 -- Christopher L Cheney <ccheney@debian.org>  Wed, 21 Apr 2004 04:00:00 -0500
