=== debian/control ===
Source: menu-xdg
Section: admin
Priority: optional
Maintainer: Christopher L Cheney <ccheney@debian.org>
Build-Depends: debhelper (>= 4.2.0)
Standards-Version: 3.6.1.0

Package: menu-xdg
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, menu
Description: freedesktop.org menu compliant window manager scripts
 menu-xdg contains menu-methods to convert the Debian menu structure to
 the freedesktop.org xdg menu structure.
 .
  * Base Directory Specification Version 0.6
  * Menu Specification Version 0.8
  * Desktop Entry Specification Version 0.9.4
