## menu-xdg 0.2

=== debian/changelog ===
menu-xdg (0.2) unstable; urgency=low

  * Add section name to apps filename to differentiate entries.
    (Closes: #248643, #254948)
  * Add generictitle support to app entries. (Closes: #256017)
  * Integrated NMU. (Closes: #251571, #264772)
  * Correct menu-xdg prerun menu removal line. (Closes: #277698)

 -- Christopher L Cheney <ccheney@debian.org>  Wed,  3 Nov 2004 19:45:00 -0600

menu-xdg (0.1.1) unstable; urgency=low

  * NMU.
  * Recommends menu instead of Depends.
  * Add multilingual menu-methods (Closes: #251271).
  * Conflicts with menu (<< 2.1.14) that lacks proper supports.

 -- Bill Allombert <ballombe@debian.org>  Mon,  2 Aug 2004 16:33:38 +0200
