=== debian/control ===
--- 
+++ 
@@ -7,7 +7,9 @@
 
 Package: menu-xdg
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, menu
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: menu
+Conflicts: menu (<< 2.1.14)
 Description: freedesktop.org menu compliant window manager scripts
  menu-xdg contains menu-methods to convert the Debian menu structure to
  the freedesktop.org xdg menu structure.
