## menu-xdg 0.2ubuntu1

=== debian/changelog ===
menu-xdg (0.2ubuntu1) hoary; urgency=low

  * xdg-menu-spec: fix duplicate menu entries (Hoary: #8539).

 -- Sebastien Bacher <seb128@canonical.com>  Tue,  5 Apr 2005 11:40:54 +0200
