## menu-xdg 0.2.2

=== debian/changelog ===
menu-xdg (0.2.2) unstable; urgency=low

  * NMU
  * xdg-menu-spec: remove useless prerun definition.
  * xdg-desktop-entry-spec-apps, xdg-desktop-entry-spec-dirs:
    - adds removemenu config options.
    - prerun: remove menus more cleanly. This actually fix #297322.
      

 -- Bill Allombert <ballombe@debian.org>  Tue, 13 Dec 2005 16:04:26 +0100

menu-xdg (0.2.1) unstable; urgency=low

  * NMU
  * Apply fix from Christopher Martin:
    + Use 'find | xargs rm 'instead of 'rm *' to remove .desktop files.
      packages installed. (Closes: #297322) 
    + Set <AppDir> to /var/lib/menu-xdg/applications to avoid duplicate
      menu entries. (Closes: #328055, #317567, #324545)

 -- Bill Allombert <ballombe@debian.org>  Tue, 18 Oct 2005 19:11:12 +0200
