## menu-xdg 0.2.3

=== debian/changelog ===
menu-xdg (0.2.3) unstable; urgency=low

  * Take over the package from Chris.
  * Acknowledge NMU (Closes: #297322, #328055, #317567, #324545, #343217).
  * Remove the debian-menu.menu file in the prerun to avoid problem
    with gnome-panel. Hopefully Closes: #334941, #343469.
  * Add xdg-desktop-entry-spec-sessions menu-method to generate
    xsessions .desktop files in /var/lib/menu-xdg/xsessions.
  * Bump Standards-Version to 3.6.2.0.
  * Use /usr/bin/install-menu instead of /usr/sbin/install-menu.
  * Do not use dh_installmenu (does not handle multiple menu-methods).

 -- Bill Allombert <ballombe@debian.org>  Mon, 20 Mar 2006 14:07:09 +0100
