=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: menu-xdg
 Section: admin
 Priority: optional
-Maintainer: Christopher L Cheney <ccheney@debian.org>
+Maintainer: Bill Allombert <ballombe@debian.org>
 Build-Depends: debhelper (>= 4.2.0)
-Standards-Version: 3.6.1.0
+Standards-Version: 3.6.2.0
 
 Package: menu-xdg
 Architecture: all
