## menu-xdg 0.3

=== debian/changelog ===
menu-xdg (0.3) unstable; urgency=low

  * debian/control:
    - bump Standards-Version to 3.7.2.0.
    - remove Conflicts with pre-Sarge menu.
  * XDG menu-methods:
    - use rm -rf prefix() in prerun and removemenu. 
      Closes: #444402. Thanks Alban Browaeys.
    - fix name mangling rules. Closes: #444134. Thanks Ariszló.
  * xdg-desktop-entry-spec-apps:
    - end Categories with a semi-colon. Closes: #431196. Thanks Li Daobing.

 -- Bill Allombert <ballombe@debian.org>  Fri, 28 Sep 2007 11:37:26 +0200
