=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
 Build-Depends: debhelper (>= 4.2.0)
-Standards-Version: 3.6.2.0
+Standards-Version: 3.7.2.0
 
 Package: menu-xdg
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: menu
-Conflicts: menu (<< 2.1.14)
 Description: freedesktop.org menu compliant window manager scripts
  menu-xdg contains menu-methods to convert the Debian menu structure to
  the freedesktop.org xdg menu structure.
