## menu-xdg 0.4

=== debian/changelog ===
menu-xdg (0.4) unstable; urgency=low

  * xdg-desktop-entry-spec-apps:
    - Allow Name field to be translated.
  * xdg-desktop-entry-spec-dirs:
    - Add support for menu section icons.
  * Bumps Standards-Version to 3.8.0.
  * Clarify copyright file.

 -- Bill Allombert <ballombe@debian.org>  Wed, 25 Feb 2009 16:05:49 +0100
