=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
 Build-Depends: debhelper (>= 4.2.0)
-Standards-Version: 3.7.2.0
+Standards-Version: 3.8.0
 
 Package: menu-xdg
 Architecture: all
