## menu-xdg 0.5

=== debian/changelog ===
menu-xdg (0.5) unstable; urgency=low

  * debian/control, debian/rules:
    - Bumps Standards-Version to 3.8.3.
    - Switch to debhelper v5.
  * xdg-desktop-entry-spec-sessions:
    - Allow Name and Comment field to be translated.
    - Do not generate sessions files for packages that provide a file
      in /usr/share/xsessions. Closes: #489256. Thanks Laurent Bonnaud.
  * xdg-desktop-entry-spec-apps, xdg-desktop-entry-spec-dirs:
    - Allow Comment field to be translated.

 -- Bill Allombert <ballombe@debian.org>  Sun, 17 Jan 2010 12:35:44 +0100
