=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper (>= 4.2.0)
-Standards-Version: 3.8.0
+Build-Depends: debhelper (>= 5)
+Standards-Version: 3.8.3
 
 Package: menu-xdg
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}
 Recommends: menu
 Description: freedesktop.org menu compliant window manager scripts
  menu-xdg contains menu-methods to convert the Debian menu structure to
