=== debian/rules ===
--- 
+++ 
@@ -62,7 +62,7 @@
 	dh_installdocs
 #	dh_installexamples
 	dh_install
-	dh_installmenu
+#	dh_installmenu
 #	dh_installdebconf	
 #	dh_installlogrotate
 #	dh_installemacsen
