## menu-xdg 0.6

=== debian/changelog ===
menu-xdg (0.6) unstable; urgency=medium

  [ Niels Thykier ]
  * Fix use of internal dpkg database.  (Closes: #905673)
  * Replace call to "dh_clean -k" with "dh_prep" in debian/rules as the
    latter is deprecated.
  * Set "Rules-Requires-Root" to "no" as menu-xdg does not need
    (fake)root to build."
  [ Bill Allombert ]
  * debian/control, debian/rules:
    - Bumps Standards-Version to 4.2.1.
    - Switch to debhelper v9.
  * debian/source/format: set format to 3.0 (native)
  * debian/rules: remove useless code/comment

 -- Bill Allombert <ballombe@debian.org>  Tue, 13 Nov 2018 22:42:43 +0100
