=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper (>= 5)
-Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 9)
+Standards-Version: 4.2.1
+Rules-Requires-Root: no
 
 Package: menu-xdg
 Architecture: all
