## menu-xdg 0.6+nmu1

=== debian/changelog ===
menu-xdg (0.6+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 25 Dec 2020 17:39:22 +0100
