=== debian/rules ===
--- 
+++ 
@@ -5,17 +5,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-CFLAGS = -Wall -g
-
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O2
-endif
-ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
-	INSTALL_PROGRAM += -s
-endif
 
 configure: configure-stamp
 configure-stamp:
@@ -25,34 +14,21 @@
 	touch configure-stamp
 
 build: build-stamp
-
 build-stamp: configure-stamp 
 	dh_testdir
-
-	# Add here commands to compile the package.
-	#$(MAKE)
-	#/usr/bin/docbook-to-man debian/menu-xdg.sgml > menu-xdg.1
-
 	touch build-stamp
 
 clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
-
-	# Add here commands to clean up after the build process.
-	#-$(MAKE) clean
-
 	dh_clean 
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep 
 	dh_installdirs
-
-	# Add here commands to install the package into debian/menu-xdg.
-	#$(MAKE) install DESTDIR=$(CURDIR)/debian/menu-xdg
 
 # Build architecture-independent files here.
 binary-indep: build install
