## menu-xdg 0.7

=== debian/changelog ===
menu-xdg (0.7) unstable; urgency=medium

  * debian/control:
    - Bumps Standards-Version to 4.6.0
    - Build-Depends: debhelper-compat (= 13)
  * debian/compat: removed
  * debian/rules: add missing targets (Closes: #999048)

 -- Bill Allombert <ballombe@debian.org>  Sat, 27 Nov 2021 19:30:57 +0100
