## menu-xdg 0.7build1

=== debian/changelog ===
menu-xdg (0.7build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 16 Dec 2025 20:12:43 +0000
